a {
	text-decoration: none;
}


a:hover {
	color: #00FF00;	
}


a:visited {
	color: #000000;	
}

h2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 14px;
	background-color: #F0FFCA;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #33CC33;
	font-weight: normal;
	letter-spacing: 0.9em;
	text-indent: 10px;
	width: 615px;
}

.left30 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}



#header-inner p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 14px;
	color: #009900;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 295px;
}

#menu {
	height: auto;
	width: 100%;
	padding: 0px;
	overflow: auto;
	position: relative;
	background-image: url(../common_img/menu_bg.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #00FF00;
	border-right-color: #00FF00;
	border-bottom-color: #00FF00;
	border-left-color: #00FF00;
	background-color: #E7FDB3;
}

#menu ul {
	overflow: auto;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#menu li {
	float: left;
	width: 130px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 13px;
	text-align: center;
	list-style-type: none;
	height: auto;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: auto;
	position: relative;
	margin: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: middle;

}

#menu li a{
	width: 130px;
	background-image: url(../common_img/menu_a.gif);
	background-repeat: no-repeat;
	display: block;
	background-position: center bottom;
	height: 25px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#menu li a:hover{
	width: 130px;
	background-image: url(../common_img/menu_hover.gif);
	background-repeat: no-repeat;
	display: block;	
	background-position: center bottom;
	height: 25px;
}

#pro-maincontent {
	width: 640px;
	overflow: visible;
	position: relative;
	float: right;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #CCFF33;
	border-right-color: #CCFF33;
	border-bottom-color: #CCFF33;
	border-left-color: #CCFF33;
	padding-left: 10px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 3px;
}

/* ---- 左のメニュー　　----　*/

#category-menu {
	width: 163px;
	overflow: auto;
	position: relative;
	float: left;
	height: auto;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 0px;
}


#ct-menu-inn {
	width: 160px;
	overflow: auto;
	position: relative;
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;
	height:560px;
	background-image: url(../common_img/side_cate_frame.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	visibility: visible;
}


#ct-menu-inn ul {
	padding: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 10px;
	width: auto;
	overflow: auto;
	position: relative;
}

#ct-menu-inn li {
	font-size: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 5px;
	margin-left: 10px;
	list-style-position: inside;
	list-style-type: disc;
}

.cate_link {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 12px;
	margin-top: 4px;
	margin-bottom: 10px;
	margin-left: 10px;
	height: auto;
	width: 120px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 13px;
	text-indent: 0px;
	background-image: url(../common_img/cate_arrow.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-bottom: 3px;
}


#cat-qrcord {
	background-color: #FFFFFF;
	padding: 0px;
	width: 140px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	height: 140px;
	border: 1px solid #CCCCCC;
}


#content-menu {
	width: 630px;
	overflow: auto;
	position: relative;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-width: 0px;
	border-left-width: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}


#content-menu a {
	color: #FF6600;
}

#content-menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}

#content-menu li {
	font-size: 12px;
	color: #FF6600;
	float: left;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 3px;
	margin-left: 3px;
	list-style-type: none;
	overflow: auto;
	position: relative;
	width: 100px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

#pageTitle {
	background-color: #FFFFFF;
	height: 45px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
	overflow: auto;
	clear: both;
	position: relative;
	text-align: center;
	background-image: url(../common_img/page_title_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

#pageTitle p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 18px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: bold;
	letter-spacing: 0.3em;
}

#junbityu {
	padding: 20px;
	height: 40px;
	width: 740px;
	border: 1px solid #99FF33;
	background-position: center;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}




#primary {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	background-color: #CCFFCC;
	float: left;
	width: 610px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}


#scondary {
	float: left;
	width: 170px;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}


.section {
	width: 790px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	clear: both;
	position: relative;
	background-image: url(../common_img/sect_bd_bg01.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0px;
	height: auto;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.section2 {
	width: 820px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	clear: both;
	position: relative;
	background-image: url(../common_img/sect_bd_bg01.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding: 0px;
	height: auto;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
}

.link-head {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 18px;
	height: 35px;
	width: 450px;
	background-image: url(../common_img/sect_title_bg01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 50px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 0.8em;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}

.section h2{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 18px;
	height: 35px;
	width: 450px;
	background-image: url(../common_img/sect_title_bg01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 50px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 0.8em;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}


.section p {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	line-height: 1.1em;
	padding: 0px;
	font-size: 13px;
	margin: 3px;
}



#mapImg {
	padding: 0px;
	margin-top: 5px;
	margin-left: 20px;
}

.shisetuTbl {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 13px;
	padding: 0px;
	margin-top: 5px;
	margin-left: 40px;
	width: auto;
}


.shisetuTbl td{
	width: 300px;
	vertical-align: top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding: 0px;
	margin: 0px;
}



.shisetuTbl p{
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	width: 240px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 25px;
}

.2span p {
	width: 550px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 25px;
}


#mitorizu {
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 80px;
	border: 1px solid #99FF33;
}


.aboutus-tb {
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	width: 650px;
	overflow: auto;
	position: relative;
}


.aboutus-tb th {
	font-size: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 100px;
	font-weight: normal;
	height: 25px;
}

.aboutus-tb td {
	font-size: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-indent: 20px;

}

.inquiry {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 14px;
	height: auto;
	width: 600px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 30px;
	overflow: auto;
	position: relative;
}

.link-list {
	width: 500px;
	margin-left: 80px;
	overflow: auto;
	position: relative;
}

.link-list li {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
	font-size: 13px;
	margin-top: 2px;
	margin-bottom: 8px;
	color: #996600;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #999900;
	border-right-color: #999900;
	border-bottom-color: #999900;
	border-left-color: #999900;
	list-style-position: inside;
	list-style-image: url(../common_img/list_y01.gif);
	padding-left: 5px;
	padding-bottom: 3px;
}



.shop-low tb {
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	overflow: auto;
	position: relative;
	width: 90%;
}


.shop-low th {
	font-size: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 180px;
	font-weight: normal;
	height: 25px;
}

.shop-low td {
	font-size: 14px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-indent: 20px;

}

#souryo-tbl {
	background-color: #FFCC66;
}


#souryo-tbl th {
	font-weight: normal;
	background-color: #FFFFFF;
}

#souryo-tbl td {
	background-color: #FFFFFF;
}
